# MonitorWebhookAttributes

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**key** | **str** |  | 
**type** | **str** | 3 attributes type: |Attribute-type|Role| |----------|-------------| |Header|-Will be add as http header extension \&quot;x-######:\&quot;| |Body|-Will be simply add to event body map attribute (see monitor event definition in template document)| |Query|-Will set as http query parameter when invoking the Webhook|  | 
**value** | **object** |  | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


